Bug 1485517 - btrfs-progs-4.20.2 is available
Summary: btrfs-progs-4.20.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: btrfs-progs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-26 00:10 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:11 UTC (History)
3 users (show)

Fixed In Version: btrfs-progs-4.20.2-1.fc29 btrfs-progs-4.20.2-1.fc28 btrfs-progs-4.20.2-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-11 22:41:33 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.12.1 (#1485517) (868 bytes, patch)
2017-08-26 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.13.1 (#1485517) (868 bytes, patch)
2017-09-26 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.13.3 (#1485517) (872 bytes, patch)
2017-10-18 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.14 (#1485517) (864 bytes, patch)
2017-11-21 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.14.1 (#1485517) (871 bytes, patch)
2018-01-06 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-26 00:10:55 UTC
Latest upstream release: 4.12.1
Current version/release in rawhide: 4.11.1-3.fc27
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 1 Upstream Release Monitoring 2017-08-26 00:11:08 UTC
Created attachment 1318348 [details]
[patch] Update to 4.12.1 (#1485517)

Comment 2 Upstream Release Monitoring 2017-08-26 00:16:40 UTC
hotness's scratch build of btrfs-progs-4.12.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21473430

Comment 3 Upstream Release Monitoring 2017-09-26 00:10:38 UTC
Latest upstream release: 4.13.1
Current version/release in rawhide: 4.13-1.fc28
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 4 Upstream Release Monitoring 2017-09-26 00:10:53 UTC
Created attachment 1330747 [details]
[patch] Update to 4.13.1 (#1485517)

Comment 5 Upstream Release Monitoring 2017-09-26 00:16:34 UTC
hotness's scratch build of btrfs-progs-4.13.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22078760

Comment 6 Upstream Release Monitoring 2017-09-26 18:06:45 UTC
sandeen's btrfs-progs-4.13.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975545

Comment 7 Upstream Release Monitoring 2017-10-18 00:12:49 UTC
Latest upstream release: 4.13.3
Current version/release in rawhide: 4.13.2-1.fc28
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 8 Upstream Release Monitoring 2017-10-18 00:12:56 UTC
Created attachment 1339924 [details]
[patch] Update to 4.13.3 (#1485517)

Comment 9 Upstream Release Monitoring 2017-10-18 00:19:29 UTC
hotness's scratch build of btrfs-progs-4.13.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22512533

Comment 10 Upstream Release Monitoring 2017-11-21 12:11:14 UTC
Latest upstream release: 4.14
Current version/release in rawhide: 4.13.3-1.fc28
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 11 Upstream Release Monitoring 2017-11-21 12:11:23 UTC
Created attachment 1356633 [details]
[patch] Update to 4.14 (#1485517)

Comment 12 Upstream Release Monitoring 2017-11-21 12:18:57 UTC
hotness's scratch build of btrfs-progs-4.14-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23282783

Comment 13 Upstream Release Monitoring 2018-01-06 00:10:54 UTC
Latest upstream release: 4.14.1
Current version/release in rawhide: 4.13.3-1.fc28
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 14 Upstream Release Monitoring 2018-01-06 00:11:00 UTC
Created attachment 1377697 [details]
[patch] Update to 4.14.1 (#1485517)

Comment 15 Upstream Release Monitoring 2018-01-06 00:15:33 UTC
hotness's scratch build of btrfs-progs-4.14.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24022524

Comment 16 Upstream Release Monitoring 2018-02-03 00:10:43 UTC
Latest upstream release: 4.15
Current version/release in rawhide: 4.14.1-1.fc28
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 17 Upstream Release Monitoring 2018-02-17 00:10:39 UTC
Latest upstream release: 4.15.1
Current version/release in rawhide: 4.14.1-2.fc28
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 18 Upstream Release Monitoring 2018-04-07 00:10:46 UTC
Latest upstream release: 4.16
Current version/release in rawhide: 4.15.1-2.fc29
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 19 Upstream Release Monitoring 2018-04-24 12:10:35 UTC
Latest upstream release: 4.16.1
Current version/release in rawhide: 4.16-2.fc29
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 20 Upstream Release Monitoring 2018-06-16 00:10:37 UTC
Latest upstream release: 4.17
Current version/release in rawhide: 4.16-2.fc29
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 21 Juan Orti 2018-07-13 08:05:04 UTC
Hi, any plan to build 4.17 in rawhide?

Comment 22 Upstream Release Monitoring 2018-08-07 00:11:33 UTC
Latest upstream release: 4.17.1
Current version/release in rawhide: 4.17-1.fc29
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 23 Upstream Release Monitoring 2019-01-19 16:01:30 UTC
Latest upstream release: 4.20
Current version/release in rawhide: 4.19.1-1.fc30
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 24 Upstream Release Monitoring 2019-01-23 13:00:43 UTC
Latest upstream release: 4.20.1
Current version/release in rawhide: 4.19.1-1.fc30
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 25 Upstream Release Monitoring 2019-02-25 19:00:56 UTC
Latest upstream release: 4.20.2
Current version/release in rawhide: 4.19.1-2.fc30
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/227/

Comment 26 Fedora Update System 2019-03-10 13:57:57 UTC
btrfs-progs-4.20.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-248c5d4762

Comment 27 Fedora Update System 2019-03-10 13:58:02 UTC
btrfs-progs-4.20.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d27e1539ed

Comment 28 Fedora Update System 2019-03-10 13:58:06 UTC
btrfs-progs-4.20.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7fad718593

Comment 29 Fedora Update System 2019-03-10 16:08:26 UTC
btrfs-progs-4.20.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-248c5d4762

Comment 30 Fedora Update System 2019-03-10 18:28:00 UTC
btrfs-progs-4.20.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7fad718593

Comment 31 Fedora Update System 2019-03-10 19:13:58 UTC
btrfs-progs-4.20.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d27e1539ed

Comment 32 Fedora Update System 2019-03-11 22:41:33 UTC
btrfs-progs-4.20.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2019-03-12 21:44:33 UTC
btrfs-progs-4.20.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2019-03-29 19:11:31 UTC
btrfs-progs-4.20.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.